﻿::-webkit-input-placeholder {
    color: #ebebeb !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #ebebeb !important;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #ebebeb !important;
}

:-ms-input-placeholder {
    color: #ebebeb !important;
}
/******* Header Style *******/
.pull-right {
    float: right;
}

#header2 a {
    color: #fff;
    text-decoration: none;
}

#header2 {
    font-size: 16px;
    line-height: 1;
    max-width: 960px;
    width: 100%;
    min-width: 400px;
    height: 89px;
    color: #fff;
    background: #0d2ea0;
    padding: 15px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#sidebar-toggle{
    width:40px;
    height:40px;
  float: left;
  padding-right: 37px;
  position:relative;
  margin-top:7px;
}
#sidebar-toggle img{
    position:absolute;
    top:10px;
    left:9px;
}
.bra_logo {
    float: left;
    padding-top: 11px;
    text-align: left;
    width: 106px;
}

#inner {
    margin: 2px 20px 0 0;
}

html > body #bWrap {
    color: #FFFFFF;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    margin-right: 7px;
    padding: 0 0 0 40px;
    margin-left: 2px;
}

#brabox {
    font-size: 12px;
    display: inline-block;
}

#brabox1 {
    width: 240px;
}

.globalHeaderSearch {
    width: 240px;
}

    .globalHeaderSearch input[type=text] {
        color: #fff;
        margin: 10px 0 0 0;
    }

        .globalHeaderSearch input[type=text], .globalHeaderSearch input[type=text]:focus {
            width: 199px;
        }


.globalHeaderSearchInputOff {
    width: 210px;
}

#aWrap {
    margin-right: 5px;
}

#dWrap {
    margin-left: 2px;
}

input[type="text"].globalHeaderSearchDefault {
    background: #0d2ea0 url("http://brother.co.nz/Public/Images/icon-search.png") no-repeat 97% center;
    background-size: 15px;
    font-size: 14px;
    line-height: 18px;
    height: 18px;
    width: 199px;
    color: #fff;
    border: 1px solid #445FDE;
    padding: 4px 25px 4px 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.globalHeaderSearch input[type=text]:focus {
    border: 1px solid #ccc;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

/******* Menu Style *******/
#menu {
    font-size: 12px;
    height: 40px;
    background: #F4F4F4;
    border-bottom: 2px solid #c2c2c2;
}

    #menu span, #menu a {
        font-size: 13px;
        text-decoration: none;
        padding-left: 0;
        color: #303030;
        font-weight: 600;
    }

    #menu span, #menu li.guest-user-nav span, #menu li.logged-user-nav span, #menu li.cashback-nav span, #menu li.voucher-nav span {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        float: left;
    }

        #menu li.guest-user-nav span.nav-bar-right, #menu li.logged-user-nav span.nav-bar-right, #menu li.cashback-nav span.nav-bar-right, #menu li.voucher-nav span.nav-bar-right {
            width: 6px;
        }

        #menu span.nav-bar-middle, #menu li.guest-user-nav span.nav-bar-middle, #menu li.logged-user-nav span.nav-bar-middle, #menu li.cashback-nav span.nav-bar-middle, #menu li.voucher-nav span.nav-bar-middle {
            padding: 0 15px;
        }

        #menu li.guest-user-nav span.nav-bar-middle {
            width: 297px;
            padding: 0;
        }

        #menu li.logged-user-nav span.nav-bar-middle {
            width: 5px;
            padding: 0;
        }

        #menu li.cashback-nav span.nav-bar-middle {
            width: 576px;
        }

        #menu li.voucher-nav span.nav-bar-middle {
            width: 560px;
        }

    #menu ul.mainMenu {
        margin: 0px;
        padding: 0px;
        background: url(http://brother.co.nz/Public/Images/HeaderNav/nav-middle.png) repeat-x;
    }

    #menu ul.mainMenu > li {
        display: inline-block;
        list-style-type: none;
        padding: 0 3px 0 0;
        height: 40px;
        line-height: 40px;
        float: left;
    }

        #menu ul.mainMenu > li.guest-user-nav, #menu ul.mainMenu > li.logged-user-nav, #menu li.cashback-nav, #menu li.voucher-nav {
            background: none;
            padding: 0;
        }

        #menu ul.mainMenu > li a:hover span, #menu ul.mainMenu > li a:focus span, #menu ul.mainMenu > li span a:hover, #menu .nav-bar-middle:hover {
            color: #00529C;
            text-decoration: none;
        }

        #menu ul.mainMenu > li:hover {
            background: transparent url("http://brother.co.nz/Public/Images/bullet-grey.png") no-repeat bottom center;
        }

        #menu ul.mainMenu > li.guest-user-nav {
            display: none;
        }

    #menu .menu-right .username {
        line-height: 40px;
        display: inline-block;
        float: left;
        font-size: 13px;
    }